# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 00:39:52 UTC 2016
pkgname = libreoffice-still-ca
pkgbase = libreoffice-still-i18n
pkgver = 5.0.6-1
pkgdesc = Catalan language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1462581591
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 30319616
arch = any
license = LGPL
conflict = libreoffice-ca
provides = libreoffice-ca
depend = libreoffice-still
makedepend = rpmextract
